html,body{margin:0;padding:0}
body{background:url(img/bg.jpg) repeat-x;padding:0; width:100%; font-family:Arial, Helvetica, sans-serif;}

/** Layout **/
	.coreTemplate #header {/*background: url(img/header_home.jpg) no-repeat;*/ height:140px; margin:0 50px; }
	.coreTemplate #headerBanner { float:left; z-index:-5; width:870px; }


	.coreTemplate #top{/*float:left;*/ position:absolute;width:870px;}
	  .coreTemplate #logo{float:left; margin:0px; width:550px; padding:20px 10px 10px 30px /*padding:10px 80px 0px 20px;*/}
	  .coreTemplate #search{float:left; /*padding-top:10px;*/ margin:10px 10px 10px 20px;}
	  .coreTemplate #search p a { f margin:0; padding:0; color:#FFF; text-decoration:none;ont-size:0.85em}
	  .coreTemplate #search p{ margin:0; padding:10px 0 0 0; color:#FFF; text-decoration:none; font-size:0.8em}
	.coreTemplate #topNav{/*width:870px; height:40px;*/color:#fff; position:absolute; margin:85px 0 0 0; }
	
	.coreTemplate #topNav{/*width:870px; height:40px;*/color:#fff; }
	
	.coreTemplate #breadcrumb{background-color:#D1D3D4; height:15px; font-size:0.7em; font-weight:normal; color:#000;position:absolute; margin:126px 0 0 0; width:850px; padding:2px 10px;}
	.coreTemplate #breadcrumb a {font-size:0.9em; color:#000; text-decoration:none;}
	.coreTemplate #banner{width:970px; margin:10px 0 0 0;/*width:870px; margin:5px auto 0;*/ background-color:#d9e8u6; }
	.coreTemplate #wrapper{background-color:#FFF;}
	
	#cms_Spacer{margin:60px 0;}
	
	/*p,ul,li,table,td,tr,h1,h2,h3,h4,h5,div {padding:0px; margin:0px; }*/
	
	div#container{width:970px;background: #fff; margin:0 auto;}
	div#content{float:left;width:600px; margin:20px 20px 0 50px;}
	div#navigation{float:right;width:250px; margin:5px 50px 0 0;}
	div#navigation{background:#E6E7E8}
	div#extra{clear:both;/*width:100%;*/ margin:0 50px;}
	div#extra p{ margin:0px; padding:0px;}
	
	.coreTemplate #footerNav{background:url(img/footer_background.jpg) 0 0 repeat-x;padding:15px 40px; height:180px; width:790px; /*height:150px;*/}
	.coreTemplate #footerNav{overflow:hidden;/* margin:0 50px;*/ }

	/** Decoration **/
	.coreTemplate #shadows_position{margin-left:auto;margin-right:auto;width:980px;padding:0;}
	.coreTemplate #shadows{position: absolute; top: 0;  width: 100%;}
	.coreTemplate #shadows_position{margin:0 auto;position:relative;}
	.coreTemplate #shadows .shadow_left{background:url(img/shadows.png) 0 100%  no-repeat;width:26px; position:absolute; left:-20px; top:0;height:520px;}
	.coreTemplate #shadows .shadow_right{background:url(img/shadows.png) 100% 100%  no-repeat;width:25px; position:absolute; right:-20px; top:0;height:520px;}
	
.coreTemplate #navigation,	
.coreTemplate #content { font-family:Arial, Helvetica, sans-serif;}

.coreTemplate #navigation a,	
.coreTemplate #content a {color:#9E1F63; text-decoration:none; list-style:none;}
.coreTemplate #navigation a:hover,	
.coreTemplate #content a:hover {color:#000; text-decoration:none; list-style:none;}
.coreTemplate #navigation h1,
.coreTemplate #content h1{ color:#7D2D8F; font-weight:normal; font-size:1.4em; margin:0; padding:2px 0 10px 0;}
.coreTemplate #navigation h2,
.coreTemplate #content h2{ color:#9E1F63; font-weight:normal; font-size:1.2em; margin:0; padding:2px 0 5px 0;}
.coreTemplate #navigation h3,
.coreTemplate #content h3{ color:#9E1F63; font-weight:normal; font-size:1.0em; margin:0; padding:2px 0 5px 0;}
.coreTemplate #navigation p,
.coreTemplate #content p{ color:#000; font-weight:normal; font-size:0.8em; margin:0; line-height:20px; padding:2px 0 15px 0;}

.coreTemplate #navigation p,
.coreTemplate #navigation h2,
.coreTemplate #navigation h3,
.coreTemplate #navigation h4 {margin:10px;}	


/*RSS*/

.coreTemplate #navigation .rssItemTitle{ font-size:0.8em; font-weight:normal; padding:0 10px; }
.coreTemplate #navigation .rssItemDate {border-bottom:1px #FFF solid;font-size:0.8em; color:#000; padding:10px 10px 5px 10px; }